Subject: Mexico EOL Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 10:24:00 -0700 (PDT)

Tana:
Mark has asked me to handle the Mexico issues in connection with EOL 
trading.  I understand that you have copies of what has been sent to and 
received from Mexican counsel.  Could you before you leave tomorrow give me 
copies of all correspondence as well as copies of the more current 
questionnaires taht we have been sending out so that I can start following up 
with them on Monday?  Thanks.
Carol